## lupupy 0.3.2

=== debian/changelog ===
lupupy (0.3.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 11 Oct 2024 17:00:04 +0100

lupupy (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1084218)

 -- Edward Betts <edward@4angle.com>  Sun, 06 Oct 2024 20:13:42 +0100
