=== debian/control ===
Source: lupupy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-requests,
 python3-yaml,
 python3-colorlog,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/majuss/lupupy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/lupupy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/lupupy.git

Package: python3-lupupy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to communicate with Lupus Electronics alarm systems
 This library provides communication capabilities with Lupus Electronics alarm
 control panels, particularly with models such as XT1, XT2 Plus, and XT3. It
 enables users to interact with the alarm control panel for monitoring alarm
 status, controlling arming and disarming modes, and managing connected devices
 like binary sensors and switches. Users can access the status of sensors such
 as doors, windows, water, and smoke detectors. Additionally, the library
 allows for the retrieval of panel history logs for further analysis.
