=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lupupy-$1\.tar\.gz/ \
  https://github.com/majuss/lupupy/tags .*/v?(\d\S+)\.tar\.gz
